Follow

Fix for failure to install or run the Gobbler app on OS X 10.9

For OS X 10.9 Mavericks users only:

If installation of Version 2.2.2 Build 533 of the Gobbler app fails to complete, or, if the installation is successful, the app  crashes upon launch, you need to install a special version of the app, Build .538, available here: Build .538 for OS X 10.9 only.

 

If version .538 still does not work for you, proceed with a full uninstallation of the app  (Finder/Library/Gobbler/Uninstaller/Gobbler 2 Uninstaller) and reinstallation of the previous version: Gobbler App Legacy Install link.

 

The Gobbler team

 

 

 

 

Was this article helpful?
1 out of 3 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk